<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGARy3AYQTu8AW64fWIYTaMIVeTdFmrL8sPQ5X48nF3ISeqeGIkGXB-P34s5CuZCyY5qSIV-fT7eG6IYgDndw-a8UobRDeHFtwkpnlHc6fw4Wb2JpWSCy6BLO7I2VaAm0gThl5SVUvHHXYtUX2faU6LBbVCnbySGHwWZcEslfDSmUAdSH1Zl7A21cPom2hP2cHN40qRhIW7Ex-lcQaf_QG4aRxuC5v-RB1ZJXONg3e0GHX--TY_IS4OMnZ1FL1WlN4-Rsjc8b4fw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756397993533" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">f314015d-e108-3751-be42-1bc019d518cb</string>
</map>
